*{padding:0;margin:0}
body{font-size:12px;color:#000;background:#fff;font-family:Verdana, Geneva, sans-serif}
a{color:#000; text-decoration:none}
a:hover{color:#666; text-decoration: underline}
img{border:0}
.red{ color:#F00} 
ul,li{ list-style:none;} 
h2,h3,h4{ font-size:14px; font-weight:bold}
.clear{ clear:both}
a.gray:link,a.gray:visited{color:#fff; text-decoration:none}
a.gray:hover{color:#f1f1f1; text-decoration: underline} 
 
.blue a:link,.blue a:visited{color:#004b99} 
/*main style start*/	
.L{ float:left;}
.R{ float:right}

#wap{ width:1003px; margin: 0 auto; background-color:#f6efdc}
  #main{ width:950px;margin: 10px auto;}
     .weblink{background:url(../images/menu_2.jpg);height:24px;width:665px; padding-left:338px; font-size:12px; line-height:24px; font-weight:bold} 
    /*第一屏左边开始*/
    .head{position:relative;}
	.head h3 span{font-size:12px;font-weight:normal; position:absolute; left:890px;width:70px;}
	.head h3 span.spe{font-size:12px;font-weight:normal; position:absolute; left:290px;width:70px;}
	
	.pp{ width:630px;}
	.pp1{ width:350px; height:87px;}
	.pp2{width:266px; height:87px;}
	
  	.videoP{ padding:1px; border:1px solid #e45b02; width:306px; height:239px; margin-bottom:10px;}
  	.hezuo{ width:310px; }
	   .hezuo .head {background:url(../images/t_hezuo1.jpg);height:39px;width:310px;} 
	   .hezuo .head h3 {font-size:14px;font-weight:bold;height:21px;color:#fff;margin-left:15px;padding:8px 0 0 5px;width:90px;}
	   
	  /*第一屏左边结束  第一屏右边开始 */ 
 	.RBox{ width:630px}
	.newsBox {margin-bottom:10px;}
	.newsBox .head {	background:url(../images/t_news_1.jpg);height:42px;width:354px;} 
	.newsBox .head h3 {font-size:14px;font-weight:bold;height:21px;color:#fff;margin-left:15px;padding:8px 0 0 5px;width:90px;}
	.newsBox .content {background:url(../images/t_news2.jpg) repeat-y;overflow:hidden;width:354px;}
	.newsBox .content ul {margin-left:15px;width:320px;}
	.newsBox .content ul li {border-bottom:1px dashed #CCCCCC;height:21px;padding-left:6px;padding-top:6px;}
	.newsBox .content ul li a {color:#666666;}
	.newsBox .content ul li a:hover {color:#FB6600;text-decoration:underline;}
	.newsBox .foot{background:url(../images/t_news3.jpg); width:354px; height:21px;}
	
	.huodongBox {margin-bottom:10px; margin-left:10px}
	.huodongBox .head {	background:url(../images/t_jiashao1.jpg);height:39px;width:266px;} 
	.huodongBox .head h3 {font-size:14px;font-weight:bold;height:21px;color:#fff;margin-left:15px;padding:8px 0 0 5px;width:90px;}
	.huodongBox .content {background:url(../images/t_jiashao2.jpg) repeat-y;overflow:hidden;width:266px;}
	.huodongBox .content ul {margin-left:15px;width:236px;}
	.huodongBox .content ul li { height:53px;padding-left:7px;padding-top:7px;*padding-top:3px;}
	.huodongBox .foot{background:url(../images/t_jiashao3.jpg); width:266px; height:25px;}
	
	/*第一屏结束 第二屏开始*/
	.videoBox {margin-bottom:5px; margin-top:8px; }
	.videoBox .head {	background:url(../images/news_img.jpg);height:31px;width:950px;} 
	.videoBox .head h3 {font-size:14px;font-weight:bold;height:21px;color:#ec3800;margin-left:31px;padding:10px 0 0 5px;width:90px;}
	.videoBox .content { background-color:#FFF;width:948px;border:1px solid #fad4c0;border-top:none;} 
	 .videoBox{background:url(images/tip_bg.jpg) no-repeat;width:950px;  background-color:#FFF  }  	 
		.videoBox dl{float:left;height:140px;display:inline;  margin-right:1px;text-align:center;width:174px; margin:10px 0  0  13px;*margin:10px 0  0  11px; }
		.videoBox dl dd{text-align:center;width:170px;}	 
		.videoBox dl dd img{text-align:center;width:166px;border:1px solid #ccc; padding:1px;}
		.videoBox dl dd a:hover img{text-align:center;width:166px;border:1px solid #e45b02; padding:1px;}
		.videoBox dl dt{height:20px;overflow:hidden;line-height:20px;text-align:center;width:176px;}
		
		
	.hezuoBox {margin-bottom:5px; margin-top:8px; }
	.hezuoBox .head {	background:url(../images/hezuo_img.jpg);height:31px;width:950px;}  
	.hezuoBox .content { background-color:#FFF;width:948px;border:1px solid #fad4c0;border-top:none;} 
	.hezuoBox{background:url(images/tip_bg.jpg) no-repeat;width:950px;  background-color:#FFF  }  	 
		.hezuoBP{ margin:10px 2px 25px 14px;}
 	
	.newsList {margin-bottom:10px;}
	.newsList .head h3 {font-size:14px;font-weight:bold;height:21px;color:#fff;margin-left:15px;padding:8px 0 0 5px;width:90px;}
	.newsList .content {background:url(../images/t_news2.jpg) repeat-y;overflow:hidden;width:354px;}
	.newsList .content ul {margin-left:15px;width:320px;}
	.newsList .content ul li {border-bottom:1px dashed #CCCCCC;height:21px;padding-left:6px;padding-top:6px;}
	.newsList .content ul li a {color:#666666;}
	.newsList .content ul li a:hover {color:#FB6600;text-decoration:underline;}
/*foot style start*/	 
